﻿body {
    background-color: #F0F8FF;
    /*background-image: -webkit-linear-gradient(top, #444444, #999999);*/
    height: 1045px;
    width: 940px;
    margin: 20px auto auto;
    font-size: 11px;
    font-family: Verdana;
}

.hidden {
    display: none;
}

.back {
    height: 50px;
    background-color: #444444;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#999999));
    background-image: -webkit-linear-gradient(top, #444444, #999999);
    background-image: -moz-linear-gradient(top, #444444, #999999);
    background-image: -ms-linear-gradient(top, #444444, #999999);
    background-image: -o-linear-gradient(top, #444444, #999999);
    background-image: linear-gradient(to bottom, #444444, #999999);
}

#divbody {
    float: left;
    width: 940px;
    height: 985px;
    border-top-left-radius: 23px;
    border-top-right-radius: 23px;
}

#changecolor {
    width: 1350px;
    height: 25px;
    background-color: #3CB371;
    margin: -20px 0 15px -205px;
}

.clr {
    float: left;
    padding-top: 5px;
    margin-left: 630px;
}

.scrreader {
    float: left;
    text-decoration: none;
    margin-left: 5px;
}

/*============================================= Start Header=============================================*/
#Header {
    background-color: #ffffff;
    width: 940px;
    height: 100px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

#imgheader {
    background-image: url('../Images/Header-White.jpg');
    background-repeat: no-repeat;
    position: absolute;
    width: 940px;
    height: 100px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.hidden {
    display: none;
}
/*============================================= End Header=============================================*/

/*============================================= Start Main===========================================================================================================================================*/

#Main {
    width: 940px;
    height: 707px;
}
/*======================================================= LEFT=======================================*/
#left {
    background-color: #0A397D;
    float: left;
    width: 220px;
    height: 653px;
}

.Updates {
    background-color: #FECF99;
    float: left;
    height: 236px;
    width: 196px;
    border: 2px solid #FC8800;
    line-height: 22px;
    margin-bottom: 6px;
}

.vision {
    height: 55px;
    width: 510px;
    border: 2px solid #3CB371;
    line-height: 18px;
    margin-left: 3px;
}

.visionhead {
    background-color: #3CB371;
    width: 508px;
    text-align: left;
    font-weight: bold;
    color: #FFFFFF;
    padding-left: 5px;
    height: 22px;
}

.vsnMessage {
    color: #3184AD;
    margin: 4px 0 0 0;
    font-weight: bold;
    text-align: center; /*background-color: #98FB98;    font-family: Georgia;*/
}

.heading {
    font-weight: bold;
    font-size: 13px;
    width: 196px;
    height: 25px;
    text-align: center;
    color: #FFFFFF;
    background-color: #FC8800;
}

.heading1 {
    width: 505px;
    text-align: left;
    background-color: #3CB371;
    font-weight: bold;
    color: #FFFFFF;
    padding-left: 5px;
    height: 22px;
}

.homepage {
    text-align: left;
    text-decoration: none;
    font-size: 13px;
}
/*============================================================== Center ============================================*/

#center {
    float: left;
    width: 520px;
    height: 653px;
}

.ImageLink {
    width: 510px;
    height: 130px;
    margin-left: 3px;
    font-size: 13px; /* height: 20px;padding-left: 7px;color: #ffffff;background-color: #355C87;*/
    font-weight: bold;
    margin-top: 5px;
    border: 2px solid #3CB371;
}

.images {
    float: left;
    width: 485px;
    height: 100px;
    margin: 10px 5px 0 5px;
}

.imganchor {
    color: #03509F;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

.imgspace {
    float: left;
    background-color: White;
    width: 13px;
    height: 105px;
}

/*============================================================== Right ============================================*/

.rgtmsg {
    list-style-type: square;
    margin-left: -15px;
    color: #0D3E8A;
}

#Right {
    float: left;
    width: 200px;
    height: 653px;
}

.rightstop {
    background-color: #F8F8E8;
    height: 160px;
    width: 196px;
    border: 2px solid #DD922F;
    margin-bottom: 5px;
}

.righttophead {
    background-color: #3184AD;
    font-weight: bold;
    font-size: 13px;
    width: 196px;
    height: 25px;
    text-align: center;
    color: #FFFFFF;
}

.rightstopmsg {
    float: left;
    margin: 0px 0px 0px 5px;
    width: 190px;
    line-height: 2;
    height: 130px;
}

.rightvisitor {
    /*background-color: #666600;*/
    border: 2px solid #3CB371;
    float: left;
    font-size: 13px;
    width: 510px;
    height: 25px;
    text-align: center;
    margin: 27px 0 0 3px;
}

.visitor {
    float: left;
    line-height: 22px;
    margin-left: 175px;
    width: 100px;
}

.countvistitor {
    background-color: #62C5EC;
    height: 25px;
}

.fnmin {
    float: Left;
    width: 195px;
    text-align: right;
    margin-top: 5px;
    color: blue;
    font-weight: bold;
}

.msganch {
    text-decoration: none;
    /* color: #000000;*/
    font-weight: bold;
}

.righttohead {
    background-color: #DD922F;
    font-weight: bold;
    font-size: 13px;
    width: 196px;
    height: 22px;
    text-align: center;
    color: #FFFFFF;
}

.rightmidhead {
    background-color: #DD922F;
    font-weight: bold;
    font-size: 13px;
    width: 196px;
    height: 25px;
    text-align: center;
    color: #FFFFFF;
}

.rightsbot {
    background-color: #F8F8E8;
    float: left;
    height: 235px;
    width: 196px;
    border: 2px solid #DD922F;
    line-height: 22px;
    margin-bottom: 5px;
}

.LatestNews {
    height: 482px;
    width: 202px;
    border: 2px solid #4971A2;
}

.righthead {
    color: #03509F;
    text-align: left;
    font-weight: bold;
    margin: 2px 0 2px 25px;
    text-decoration: underline;
}

/*============================================= RTI ====================================================*/
.lefttd {
    height: 26px;
    width: 100px;
    color: #000000;
    font-size: 12px;
}

.rightd {
    padding-left: 10px;
    text-decoration: none;
    font-size: 13px;
}

#tbldata {
    width: 720px;
    height: 585px;
    margin-top: 5px;
}

.rtitr0 {
    background-color: #D7F2F7;
    height: 40px;
}

.rtitr1 {
    background-color: #FFFFFF;
    height: 40px;
}

.rtianchor {
    font-size: 12px;
    text-decoration: none;
}

.tblheder {
    background-color: #00A0BE;
}

.tblheding {
    padding-left: 5px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
}

.Conttbltd {
    color: #000000;
    font-size: 13px;
    text-align: left;
    height: 25px;
}

.Conttbltds {
    color: #000000;
    font-size: 13px;
    text-align: center;
}

.ConttbltdH {
    color: #000000;
    font-size: 13px;
    margin-left: 10px;
    font-weight: bold;
}
/*============================================= About US ====================================================*/
.aboutright {
    background-color: #F8F8FF;
    border: 2px solid #4971A2;
    float: left;
    height: 649px;
    margin-left: 2px;
    width: 714px;
}

.abttopHeading {
    color: #8B0000;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    margin: 15px 10px 15px 10px;
}

.abtrgtHeading {
    color: #8B0000;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    /*margin: 15px 10px 15px 10px;*/
}

.abtlftHeading {
    color: #000000;
    text-align: left;
    font-weight: bold;
    font-size: 13px;
    margin: 15px 10px 15px 10px;
}

.abtPhara {
    text-align: justify;
    margin: 8px 10px 0 10px;
    font-size: 13px;
    line-height: 35px;
    text-indent: 50px;
}

.links {
    font-size: 13px;
    background-color: #F8F8FF;
    width: 675px;
    padding-left: 15px;
    line-height: 25px;
}

.mission {
    font-size: 13px;
    background-color: #F8F8FF;
    text-align: justify;
    list-style-image: url(../Images/Bullet-Green.png);
    line-height: 30px;
    width: 650px;
}

.gisright {
    font-size: 13px;
    background-color: #F8F8FF;
    text-align: justify;
    list-style: none;
    line-height: 30px;
    width: 650px;
}

.missionBullet {
    font-size: 13px;
    background-color: #F8F8FF;
    text-align: justify;
    list-style-image: url(../Images/Bullet-Green.png);
    line-height: 30px;
    width: 615px;
}

.missionHeading {
    color: #DC143C;
    text-align: justify;
    font-weight: bold;
    font-size: 13px;
    margin: 5px 10px 5px 10px;
}

/*============================================= End Main==========================================================================================================================================*/

/*================================ Start of Marque =====================================================*/
#Marquee {
    background-color: #F8F8FF;
    width: 916px;
    height: 70px;
    border: 2px solid #4971A2;
}

marAnch {
    color: #000000;
    text-decoration: none;
}
/*================================ End of Marque =====================================================*/

/*================================ Screen Reader =====================================================*/
#main_content {
    left: 0;
    top: 0;
    width: 695px;
    height: auto;
    padding-left: 10px;
    text-align: justify;
    line-height: 1.7em;
}

    #main_content p.hori {
        border-top: solid 2px #ff9933;
        border-bottom: solid 2px #ff9933;
        text-align: left;
        padding: 8px;
        color: #00668d;
        font: bolder 100% Arial, Helvetica, sans-serif;
        font-style: italic;
        margin-left: 0px;
    }

    #main_content ol.data_ol {
        margin-left: 13px;
        list-style: square;
        line-height: 1.7em;
        text-align: justify;
        font-size: 13px;
    }

/*================================ Screen Reader =====================================================*/

/*================================ Start of Footer =====================================================*/
#footer {
    text-align: center;
    color: White;
    font-size: 12px;
    border: 2px solid #4971A2;
    margin-top: 2px;
    font-family: Arial;
    width: 936px;
    height: 95px;
    background-color: #678DB7;
    float: left;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.footermessage {
    color: #000000;
}

/*================================ End of Footer =====================================================*/

/*================================ Start For Contactus.html =====================================================*/
#SCRHover {
    overflow-y: hidden;
    float: left;
    width: 713px;
    height: 640px;
}

    #SCRHover:hover {
        overflow-y: auto;
        overflow-x: hidden;
    }

/*================================ End For Contactus.html =====================================================*/
.skipcontent {
    color: #006699;
    font-size: 12px;
    margin: 2px 10px 0;
}
